Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update dependencies

  • Loading branch information...
commit ac85ef4dbd46c0c576e805e00145a906edbdbe5e 1 parent 6cf3dc2
@stewart authored
Showing with 9 additions and 8 deletions.
  1. +1 −0  .rspec
  2. +1 −1  Gemfile
  3. +7 −7 weather-api.gemspec
View
1  .rspec
@@ -0,0 +1 @@
+--colour --format Fivemat
View
2  Gemfile
@@ -3,7 +3,7 @@ source :rubygems
# Give guard growl notifications, if on OS X
if RUBY_PLATFORM =~ /darwin/i
gem "rb-fsevent", :require => false
- gem "ruby_gntp", :require => false
+ gem "growl", :require => false
end
gemspec
View
14 weather-api.gemspec
@@ -15,14 +15,14 @@ Gem::Specification.new do |gem|
gem.require_paths = ["lib"]
gem.version = Weather::Version.to_s
- gem.add_dependency "nokogiri", "~> 1.5.2"
+ gem.add_dependency "nokogiri", "~> 1.5.5"
gem.add_dependency "chronic", "~> 0.6.7"
- gem.add_development_dependency "guard-rspec", "~> 0.7.0"
- gem.add_development_dependency "simplecov", "~> 0.6.1"
- gem.add_development_dependency "rspec", "~> 2.9.0"
- gem.add_development_dependency "webmock", "~> 1.8.6"
- gem.add_development_dependency "guard", "~> 1.0.1"
+ gem.add_development_dependency "guard-rspec", "~> 1.1.0"
+ gem.add_development_dependency "simplecov", "~> 0.6.4"
+ gem.add_development_dependency "rspec", "~> 2.10.0"
+ gem.add_development_dependency "webmock", "~> 1.8.7"
+ gem.add_development_dependency "fivemat", "~> 1.0.0"
gem.add_development_dependency "rake", "~> 0.9.2.2"
- gem.add_development_dependency "vcr", "~> 2.0.1"
+ gem.add_development_dependency "vcr", "~> 2.2.2"
end
Please sign in to comment.
Something went wrong with that request. Please try again.